<?php
/**
 * MapleのBaseディレクトリの設定
 */
define('BASE_DIR', dirname(dirname(__FILE__)));

/**
 * Debugフィルターを発動させるかどうかの設定
 */
define('DEBUG_MODE', 1);

/**
 * Mapleの設定ファイルの読込み
 */
require_once BASE_DIR . "/webapp/config/maple.inc.php";

/**
 * システムの設定ファイルの読込み
 */
require_once BASE_DIR . "/webapp/config/config.inc.php";

/**
 * このアプリの独自設定
 */
define('DEFAULT_ACTION', 'customer_itembuy_cashier_cvsresult');
define('LOG_LEVEL',      LEVEL_DEBUG);
// LEVEL_TRACE > LEVEL_DEBUG > LEVEL_INFO > LEVEL_WARN > LEVEL_ERROR > LEVEL_FATAL

/**
 * フレームワーク起動
 */
$controller =& new Controller();
$controller->execute();
?>
